{
	"string" : 
	{
		"BaboFollowerCLQ05_01" : "내 예상 이상인데? 이게 무슨 행운이야?",
		"BaboFollowerCLQ07_01" : "전부 다 구출 완료. 이제 여기서 나가자.",
		"BaboFollower_RescueAll01" : "이제 여기엔 남은 노예는 없는 모양이다.",
		"BaboFollower_RescueAll02" : "이걸로 마지막이겠지.",
		"BaboFollower_RescueAll03" : "마침내 전부 다 구해냈다. 너무나도 비인도적이야.. 어떻게 인간이 이런 짓을 저지를 수 있는 걸까?",
		"BaboFollower_RescueFail01" : "또 다른 불쌍한 영혼이 떠났어...",
		"BaboFollower_RescueFail02" : "적어도 이 사람은 더 이상 고통받지 않겠네...",
		"BaboFollower_RescueFail03" : "빨리 구해주지 못해서 미안해."
	}
}